Deprecated Function?

Hi,

Trying to clean up some debug errors. In my debug.log, I'm seeing this message:

PHP Notice: get_currentuserinfo is deprecated since version 4.5! Use wp_get_current_user() instead.

It looks like you're using a deprecated method in this plugin? Please correct me if I'm wrong, it's the only instance of it I can find on my site. Can you update?

Line 1369 in e-mail-cart.php

Thank you,

Add Comment
1 Answer(s)

Thanks for this... I've noted it for our dev to fix in the next update.

Thanks

Answered on June 20, 2016.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.